module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'level',
          {
            type: Sequelize.BIGINT,
            default: "1"
          },
      ),
      queryInterface.addColumn(
          'users',
          'levelProgress',
          {
            type: Sequelize.BIGINT,
            default: "25"
          },
      )
    ]);
  },
  down(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.removeColumn(
          'users',
          'level',
      ),
      queryInterface.removeColumn(
          'users',
          'levelProgress',
      )
    ]);
  },
};
